/*
 Theme Name:   Sailing Child
 Theme URI:    http://sailing.thimpress.com/
 Description:  Sailing Child Theme
 Author:       ThimPress
 Author URI:   http://thimpress.com
 Template:     sailing
 Version:      1.0.0
 Text Domain:  sailing-child
*/


/* div#field_3_1032 {
    display: block !important;
    visibility: visible;
} */
/* 
.gform-admin-screen div#field_1032 {
    display: block !important;
}
 */

.gbooking-frontend-wrapper {
  display: none !important;
}



  .selected-checkin a {
    background-color: #0073aa !important;
    color: white !important;
    border-radius: 50% !important;
  }

  .selected-checkout a {
    background-color: #46b450 !important;
    color: white !important;
    border-radius: 50% !important;
  }

.gform-theme--foundation .gfield--width-quarter {
        grid-column: span 6 !important;
    }

.gform_heading {
    display: none !important;
}

input#input_3_21, input#input_3_22 {
    width: 100% !important;
}

div#gform_fields_3 {
    row-gap: 15px;
}

div#field_3_1019 {
    margin-top: 20px;
}

input#gform_next_button_3_1039, input#gform_previous_button_3:hover, input#gform_submit_button_3 {
    background-color: #f2b1b3;
    padding: 10px 30px;
	border-radius: 20px;
	color: #fff !important;
	font-size: 16px !important
}

input#gform_previous_button_3, input#gform_next_button_3_1039:hover, input#gform_submit_button_3:hover {
    border: 1px solid #f2b1b3 !important;
    border-radius: 20px !important;
	padding: 10px 30px !important;
	background-color: transparent;
	color: #000 !important;
	font-size: 16px !important
}

#gform_fields_3 input, #gform_fields_3 select, #gform_fields_3_2 input, #gform_fields_3_2 select {
    border: 1px solid #f2b1b3;
    border-radius: 15px;
}

.gf_progressbar_percentage.percentbar_blue {
    color: #f2b1b3 !important;
    background-color: #f2b1b3 !important;
}

div#booking-cart-summary, h3.gsection_title {
    margin-top: 0px !important;
}

div#ui-datepicker-div {
    width: 40% !important;
}



